@charset "UTF-8";
/* CUSTOM CSS Document */

.navbar-brand {
	height: 68px;
}

.navbar-right {
	margin-top: 9px;
}
	
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .nav > li > a:hover, .nav > li > a:focus {color: #cc062d;}


.btn-primary {
	background-color: #cc062d;
	border-color: #cc062d;
}

.contact-details a:link,
.contact-details a:visited {color: #fff;}
.contact-details a:active,
.contact-details a:hover {color: #cc062d;}

.siteheader .header-social li i, .header-social li i {
	color: #fff;
}
.siteheader .header-social li:hover i, .header-social li:hover i {
	color: #cc062d !important;
}

.dmtop.yellow-section {background-color: #cc062d;}

h3.threeam span {
	opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}
.threeam img {vertical-align: middle;}

.threeam a:link {    
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.threeam a:hover {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

